:tocdepth: 3

base/bif/plugins/Zeek_Teredo.functions.bif.zeek
===============================================
.. zeek:namespace:: GLOBAL
.. zeek:namespace:: PacketAnalyzer::TEREDO


:Namespaces: GLOBAL, PacketAnalyzer::TEREDO

Summary
~~~~~~~
Functions
#########
================================================================================== =
:zeek:id:`PacketAnalyzer::TEREDO::remove_teredo_connection`: :zeek:type:`function` 
================================================================================== =


Detailed Interface
~~~~~~~~~~~~~~~~~~
Functions
#########
.. zeek:id:: PacketAnalyzer::TEREDO::remove_teredo_connection
   :source-code: base/bif/plugins/Zeek_Teredo.functions.bif.zeek 9 9

   :Type: :zeek:type:`function` (cid: :zeek:type:`conn_id`) : :zeek:type:`bool`



